#coding:utf-8

class Modules(object):
    def __init__(self, command):
        self.cmd = command
        
    def run(self, args):
        print ('this is compute selinux modules....')

    def __repr__(self):
        return "selinux"
